新手问题 为何 rails 需要 install nodejs 才能跑?

destinyjingkun · 发布于 2017年01月10日 · 最后由 nine 回复于 2017年01月10日 · 649 次阅读
14934

新手,为何需要nodejs 才能够跑?

共收到 2 条回复
23529

因为要用uglify.js压缩js代码

6361
# gem 'therubyracer', platforms: :ruby

打开这一行不用安装nodejs 不过要编译libv8,很麻烦。 所以还是装nodejs吧

需要 登录 后方可回复, 如果你还没有账号请点击这里 注册